h2 {padding:0px;margin:0px;margin-bottom:4px;}
.catcolor {color:#1562a3;padding-bottom:4px;border:1px;border:0px 0px 1px 0px;border-color:#1562a3;padding-top:4px;}

#mainfeature {text-align:justify;border-bottom:1px solid #eaeaea;padding-bottom:16px;margin-bottom:20px;}
#mainfeature .photo {padding-bottom:8px;}
#mainfeature h3 {margin:0px;padding:0px;margin-bottom:4px;}
#mainfeature  a {color:#212121;text-decoration:none;}

#smallfeature {text-align:justify;font-size:12px;line-height:150%;padding-bottom:14px;}
#smallfeature .photo {float:left;margin-right:5px;border:1px solid #dadada;padding:1px;}
#smallfeature h4 {font-size:14px;margin:0px;padding:0px;}
#smallfeature  a {color:#212121;text-decoration:none;}

#extrainfo {padding-top:6px;font-weight:bold;color:#616161;}

.readmore {color:red;font-weight:bold;}